<html>
    <head>
        <link href="/static/style.css" type="text/css" rel="stylesheet"/>
    </head>
        
    <body>
        <h1>Agenda</h1>
        <h4>{{mensagem}}</h4>
        <form action="/" method="POST">
            <input type="hidden" value="{{cliente.id}}" name="id"/>
            <table>
                <tr>
                    <td>Nome:</td> <td><input type="text" name="nome" value="{{cliente.nome}}"/></td>
                </tr>
                <tr>
                    <td>Telefone:</td> <td><input type="text" name="telefone" value="{{cliente.telefone}}"/></td>
                </tr>
                <tr>
                    <td> </td> <td><input type="submit" value="Salvar"/></td>
                </tr>
                 <br/>
            </table>
        </form>
        <table style="width:100%" id="lista">
            {% for cli in clientes %}
            <tr>
                <td>{{cli.nome}}</td>
                <td>{{cli.telefone}}</td>
                <td><a href="/editar?id={{cli.id}}">Editar</a></td>
                <td><a onclick="return confirm('Tem certeza?')" href="/excluir?id={{cli.id}}">Excluir</a></td>
            </tr>
            {% endfor %}
        </table>
    </body>
</html>